.trip-details a, i, button, button.btn, .detail-cena {
	color: #002857!important;
}

.trip-details a.button:hover, button:hover, button.btn:hover, i {
	color: #white!important;
}

.trip-price span {
    background-color: #FFCC00 !important;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	border-radius: 3px;
	color: #002857!important;
}


.footer .single-widget ul li:hover a  {
    color: #008bd0 !important;
}

.trip-offer-star {
	color: #FFCC00 !important;
}

.dlazdice-lokalita, .dlazdice-lokalita a {
	color: #FFB600 !important;
	font-weight: bold !important;
}


.termin-info, .dlazdice-termin {
	color: #002857;
}

.btn {
	color: #002857!important;
}

.my-2 a, .menu-info a {
	color: #002857!important;
}

.menu-phone a, .menu-phone {
	color: #FFB600!important;
}

.nav i {
	color: #FFB600!important;
}

.btn a.button:hover {
	color: white!important;
}

.btn-terminy-poptavka {
	background-color: #999999!important;
}

.table td a, .table th a {
	color: #002857!important;
}

.site-header .single-widget {
	padding-left: 20px;
}

.title-line h2 {
	color: #002857!important;
}

.social i {
	color: #008BD0!important;
}

@media (max-width: 767px) {
	div.container div.header-kontakt p
	{
	font-size : 12px;
	}
	.site-header .topbar
	{
	background : #008BD0;
	}
	.top-destination .trip-details {
	padding: 10px;
	}
	#dCelkovaCenaNadKontaktyInner {
	padding: 10px;
	font-size : 20px;
	}
}

.rezervace-sidebar-destinace {
	font-weight: bold;
}

#cookies-bar-btn-settings {
	background-color: #DDDDDD;
}

.trip-note {
	color: #002857!important;	
	font-weight: bold;
}

.stitek-dlazdiceText {
	color: #002857!important;
}